Commit 9cf67d21 authored by Christian Kamm's avatar Christian Kamm

QmlJSTools: Indicate optional dependency on CppTools.

parent 547ae538
......@@ -17,5 +17,7 @@ Alternatively, this plugin may be used under the terms of the GNU Lesser General
<dependency name=\"TextEditor\" version=\"$$QTCREATOR_VERSION\"/>
<dependency name=\"ProjectExplorer\" version=\"$$QTCREATOR_VERSION\"/>
<dependency name=\"Locator\" version=\"$$QTCREATOR_VERSION\"/>
<!-- Types and modules exported from C++ will be pulled into the QML code model -->
<dependency name=\"CppTools\" version=\"$$QTCREATOR_VERSION\" type=\"optional\"/>
</dependencyList>
</plugin>
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment